/*
Theme Name:     Greater Dandenong Chamber
Theme URI:      
Description:    Child Theme of Primary Theme
Author:         
Author URI:     
Template:       primary
Version:        0.0.1
Text Domain: primary
Domain Path: /lang
Tags: animations, business, clean, corporate, creative, elegant, minimal, modern, multi-purpose, parallax, portfolio, professional, responsive, retina, white
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
*/

@import url("../primary/style.css");

.uavc-list {
  width: 100%;
  list-style: none;
}

#page-16 .uavc-list-content {
  margin-bottom: 0;
  display: grid;
  grid-template-columns: 40px 1fr;
  align-items: center;
}

@media only screen and (min-width: 1024px) {
  .uavc-list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 5%;
    padding-left: 0;
  }
}

#page-16 .phoenixteam-shortcode-promo-block {
  border-bottom: 1px solid #65b260;
  margin-bottom: 2em;
  padding-bottom: 1em;
}
#page-16 .promo-block {
  margin: 0;
}
#page-16 .promo-text {
  text-align: left;
}